Jump to content
House Price Crash Forum

Archived

This topic is now archived and is closed to further replies.

sleepwello'nights

Parallels Desktop

Recommended Posts

Hi, I've just installed Parallels Desktop 4.0 on my iMac. I have a retail version of XP but it is one of the first and doesn't have any service packs on it. It was installed but wouldn't run; I got an error message saying it needs an XP version with SP1.

Fired off an e-mail to Parallels support and didn't receive a response. Just now I opened Windows XP on the iMac so I could quote the error message exactly when I contacted support. Imagine my surprise when the emulator worked. I haven't done anything to the machine since I installed the program so I haven't done anything to fix it.

Could it be friendly gremlins or do you think Parallels support have fixed it for me?

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

  • The Prime Minister stated that there were three Brexit options available to the UK:   291 members have voted

    1. 1. Which of the Prime Minister's options would you choose?


      • Leave with the negotiated deal
      • Remain
      • Leave with no deal

    Please sign in or register to vote in this poll. View topic


×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.